#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1300px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1300px minmax(0, 1fr); -ms-grid-rows: 330px auto 258px; grid-template-rows: 330px auto 258px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1300px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1300px minmax(0, 1fr); -ms-grid-rows: auto; grid-template-rows: auto; }
#imLoginPage { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imHeader_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imHTMLObject_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imCell_5 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_05 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_5 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_05 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_05 #imHeader_imObjectImage_05_container img { width: 100%; vertical-align: top; }#imHeader_imCell_7 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_07 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_7 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectTitle_07 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_07_text {font: normal normal bold 26pt 'Tahoma';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_07_text,
#imHeader_imObjectTitle_07_text a { color: rgba(255, 191, 0, 1); white-space: pre; }
#imHeader_imObjectTitle_07_text a{ text-decoration: none; }
#imHeader_imCell_8 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_08 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_8 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_08 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_08 #imHeader_imObjectImage_08_container img { width: 100%; vertical-align: top; }#imHeader_imCell_9 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_09 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_9 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_09 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_09 #imHeader_imObjectImage_09_container img { width: 100%; vertical-align: top; }#imHeader_imCell_10 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_10 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_10 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imFooter_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_01 #imFooter_imObjectImage_01_container img { width: 100%; vertical-align: top; }.imLogin { display: block; width: 100%; max-width: 250px; margin: 0 auto; ; }
.imLogin input[type=text], .imLogin input[type=email], .imLogin input[type=password] { width: 97%; }
.imLogin .imLoginBlock { margin-bottom: 10px; }
#imLoginDescription { margin: 0 5px 20px 5px; }
#imLoginError { color: red; }
.imLogoutLink { color: inherit; }
#imLoginPage { box-sizing: border-box; margin-left: auto; margin-right: auto; padding: 0 40px 0 35px; }

#imHeader_imHTMLObject_01_wrapper { position: absolute; top: 249px; left: 1193px; width: 93px; height: 70px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imHTMLObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectImage_05_wrapper { position: absolute; top: 61px; left: 985px; width: 198px; height: 122px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 10.949% 0);clip-path: inset(0 0 10.949% 0);}#imHeader_imCell_5 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_5 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_05 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_5 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_07_wrapper { position: absolute; top: 205px; left: 888px; width: 392px; height: 35px; text-align: center; z-index: 1004;  }
#imHeader_imCell_7 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_7 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectTitle_07 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_7 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_07_text { font-size: 12.59pt; }
#imHeader_imObjectTitle_07 { width: 100%; }
#imHeader_imObjectTitle_07_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }
#imHeader_imObjectImage_08_wrapper { position: absolute; top: 34px; left: 189px; width: 649px; height: 176px; text-align: center; z-index: 1005; overflow: hidden; }
#imHeader_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 12.871% 0);clip-path: inset(0 0 12.871% 0);}#imHeader_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_8 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_8 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectImage_09_wrapper { position: absolute; top: 232px; left: 1012px; width: 150px; height: 100px; text-align: center; z-index: 1006; overflow: hidden; }
#imHeader_imObjectImage_09_wrapper img {-webkit-clip-path: inset(0 0 -25% 0);clip-path: inset(0 0 -25% 0);}#imHeader_imCell_9 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_9 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_09 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_9 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imMenuObject_10_wrapper { position: absolute; top: 246px; left: 0px; width: 995px; height: 66px; text-align: center; z-index: 1007;  }
#imHeader_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_10 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imMenuObject_10 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_10 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_10_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_10_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_10_container > ul > li {position: relative;margin-left: 10px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_10_container > ul > li > .label-wrapper, #imHeader_imMenuObject_10_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 110px; height: 79px; padding: 0 0px 0 0px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_10 .hamburger-button {cursor: pointer; width: 79px; height: 79px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_10 .hamburger-bar { margin: 8px auto; width: 65%; height: 8px; background-color: rgba(49, 92, 128, 1); }
#imHeader_imMenuObject_10 .label-inner-wrapper, #imHeader_imMenuObject_10 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_10_container > ul > li .label, #imHeader_imMenuObject_10 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_10_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/2E005E33E9BE4DD68A276BDBB8E5AB5F.png');border-color: rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1);border-style: solid; }
#imHeader_imMenuObject_10_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 14pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(49, 92, 128, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_10 .hamburger-button {background-color: transparent;background-image: url('../images/2E005E33E9BE4DD68A276BDBB8E5AB5F.png');border-color: rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1);border-style: solid; }
#imHeader_imMenuObject_10 .hamburger-button .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 14pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(49, 92, 128, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_10_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/93B4C560BB182F1D7AB6C59E2808B56E.png');border-color: transparent transparent transparent transparent;border-style: solid; }
#imHeader_imMenuObject_10_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 14pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Main menu hover button style */
#imHeader_imMenuObject_10_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/F938481E2277A99C8C1F76320330FCFD.png');border-color: transparent transparent transparent transparent;border-style: solid; }
#imHeader_imMenuObject_10_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 14pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(64, 64, 64, 1);font-weight: bold;}
#imHeader_imMenuObject_10_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/F938481E2277A99C8C1F76320330FCFD.png');border-color: transparent transparent transparent transparent;border-style: solid; }
#imHeader_imMenuObject_10_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 14pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(64, 64, 64, 1);font-weight: bold;}
/* Main menu separator button style */
#imHeader_imMenuObject_10_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/pix_gris.jpg');border-color: rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1);border-style: solid; }
#imHeader_imMenuObject_10_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 14pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(49, 92, 128, 1);font-weight: normal;}
#imHeader_imMenuObject_10 .imLevel { cursor: default; }
#imHeader_imMenuObject_10 { text-align: center;}
/* Level menu background */
#imHeader_imMenuObject_10 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_10 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_10 .multiple-column > ul {max-width: 229px;}
#imHeader_imMenuObject_10 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_10 ul ul .label-wrapper { display: block; overflow: hidden; width: 209px; height: 43px; padding: 0 10px 0 10px; }
#imHeader_imMenuObject_10 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_10 ul ul .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: url('../images/B5EA922099C4C4C29DFED9388D55018D.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_10 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_10 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1);border-style: solid; }
#imHeader_imMenuObject_10 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(49, 92, 128, 1);font-weight: normal;}
#imHeader_imMenuObject_10 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: none;border-color: rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1) rgba(49, 92, 128, 1);border-style: solid; }
#imHeader_imMenuObject_10 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(49, 92, 128, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_10 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/FE0CD9BED3F23A3F983BBCC6E717EC01.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_10 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_10 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(153, 153, 153, 1);background-image: url('../images/93B4C560BB182F1D7AB6C59E2808B56E.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_10 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 12pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: bold;}
#imHeader_imMenuObject_10 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_10 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_10 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_10 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_10_container > ul > li > ul {position: absolute;
top: 79px;
}
#imHeader_imMenuObject_10_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_10_container > ul > li > ul.open-left { right: 110px; }
#imHeader_imMenuObject_10_container > ul > li > ul.open-right { left: 110px; }
#imHeader_imMenuObject_10_container > ul > li > ul ul, #imHeader_imMenuObject_10_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_10_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_10_container .multiple-column > ul > li ul.open-left{ right: 229px; }
#imHeader_imMenuObject_10_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_10_container .multiple-column > ul > li ul.open-right{ left: 229px; }
#imHeader_imMenuObject_10 ul > li > ul, #imHeader_imMenuObject_10 .multiple-column { display: none; }
#imHeader_imMenuObject_10_container > ul > li:nth-child(8n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_10_container > ul > li:nth-child(n+9) {
margin-top: 10px; 
}
#imHeader_imMenuObject_10-menu-opened { display: none; }
#imHeader_imMenuObject_10 .hamburger-component { display: none; }

#imFooter_imObjectImage_01_wrapper { position: absolute; top: 6px; left: 467px; width: 439px; height: 45px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 8.163% 0);clip-path: inset(0 0 8.163% 0);}#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
